## step-into-freedom-theme 1.6.1.mate+rpi1

=== debian/changelog ===
step-into-freedom-theme (1.6.1.mate+rpi1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 21:50:19 +0000

step-into-freedom-theme (1.6.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 
  * Remove "select your screen resolution" window during installation

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 12:14:06 +0200

step-into-freedom-theme (1.6.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:25:33 +0200

step-into-freedom-theme (1.6.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 03 Apr 2010 17:20:51 +0200
