=== debian/control ===
Source: step-into-freedom-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Homepage: http://www.bisigi-project.org/

Package: step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}, icon-step-into-freedom-theme, gtk-step-into-freedom-theme, metacity-step-into-freedom-theme, emerald-step-into-freedom-theme, wallpaper-step-into-freedom-theme, mate-step-into-freedom-theme
Description: Step-into-freedom theme
 Step-into-freedom theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Step-into-freedom" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}, gtk-step-into-freedom-theme, metacity-step-into-freedom-theme, icon-step-into-freedom-theme
Suggests: step-into-freedom-theme
Description: Step-into-freedom GNOME theme
 This package contains Step-into-freedom GNOME theme.

Package: icon-step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: step-into-freedom-theme
Description: Step-into-freedom theme's icons set
 This package contains icons for the Step-into-freedom theme.

Package: gtk-step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: step-into-freedom-theme
Description: Step-into-freedom GTK+ theme
 This package contains Step-into-freedom GTK+ theme.

Package: metacity-step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: step-into-freedom-theme
Description: Step-into-freedom Metacity theme
 This package contains Step-into-freedom Metacity theme.

Package: emerald-step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: step-into-freedom-theme
Description: Step-into-freedom Emerald theme
 This package contains Step-into-freedom Emerald theme.

Package: wallpaper-step-into-freedom-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: step-into-freedom-theme
Description: Step-into-freedom wallpaper
 This package contains Step-into-freedom wallpaper.
